.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.840000px;}
.ls3{letter-spacing:-0.480000px;}
.ls1{letter-spacing:-0.280000px;}
.ls4{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.040000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.200000px;}
.ws5{word-spacing:0.612000px;}
.ws7{word-spacing:0.760000px;}
.ws3{word-spacing:0.792000px;}
.ws1{word-spacing:0.840000px;}
.ws2{word-spacing:0.864000px;}
._3{margin-left:-4.872000px;}
._1{margin-left:-3.585600px;}
._0{margin-left:-1.960000px;}
._2{width:1.436800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs5{font-size:34.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:28.117647px;}
.y1{bottom:28.430065px;}
.y7{bottom:67.276157px;}
.y6{bottom:81.338105px;}
.y20{bottom:188.102060px;}
.y21{bottom:188.980737px;}
.y1e{bottom:212.314478px;}
.y1f{bottom:213.193155px;}
.y1d{bottom:236.531583px;}
.y1a{bottom:248.144952px;}
.y1c{bottom:249.025972px;}
.y1b{bottom:261.520361px;}
.y19{bottom:283.977769px;}
.y17{bottom:289.345116px;}
.y18{bottom:296.472158px;}
.y15{bottom:318.927224px;}
.y16{bottom:319.805900px;}
.y14{bottom:343.149014px;}
.y13{bottom:355.643403px;}
.yf{bottom:367.254429px;}
.y12{bottom:368.137792px;}
.y11{bottom:380.632181px;}
.y10{bottom:393.126570px;}
.yd{bottom:415.581635px;}
.ye{bottom:416.460312px;}
.yc{bottom:439.798740px;}
.y9{bottom:451.412109px;}
.yb{bottom:452.293129px;}
.ya{bottom:464.787518px;}
.y8{bottom:487.242583px;}
.y5{bottom:1057.564065px;}
.y4{bottom:1082.551281px;}
.y3{bottom:1107.538497px;}
.y2{bottom:1138.155490px;}
.h3{height:20.720000px;}
.h8{height:25.160000px;}
.h2{height:27.640000px;}
.h7{height:29.600000px;}
.h6{height:32.560000px;}
.h5{height:35.520000px;}
.h4{height:62.160000px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x3{left:59.668771px;}
.xa{left:68.548480px;}
.xc{left:117.451161px;}
.x9{left:145.459305px;}
.xb{left:152.582286px;}
.x5{left:161.397169px;}
.x8{left:164.379982px;}
.x7{left:168.252876px;}
.x2{left:173.642092px;}
.x6{left:223.186635px;}
.x4{left:357.975293px;}
.x1{left:465.136333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.716987pt;}
.ls3{letter-spacing:-0.409707pt;}
.ls1{letter-spacing:-0.238996pt;}
.ls4{letter-spacing:-0.170711pt;}
.ls0{letter-spacing:0.000000pt;}
.ws6{word-spacing:-0.034142pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.170711pt;}
.ws5{word-spacing:0.522377pt;}
.ws7{word-spacing:0.648703pt;}
.ws3{word-spacing:0.676017pt;}
.ws1{word-spacing:0.716987pt;}
.ws2{word-spacing:0.737473pt;}
._3{margin-left:-4.158527pt;}
._1{margin-left:-3.060512pt;}
._0{margin-left:-1.672971pt;}
._2{width:1.226390pt;}
.fs1{font-size:23.899582pt;}
.fs5{font-size:29.020921pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:71.698745pt;}
.y0{bottom:24.000000pt;}
.y1{bottom:24.266667pt;}
.y7{bottom:57.424000pt;}
.y6{bottom:69.426667pt;}
.y20{bottom:160.555733pt;}
.y21{bottom:161.305733pt;}
.y1e{bottom:181.222400pt;}
.y1f{bottom:181.972400pt;}
.y1d{bottom:201.893067pt;}
.y1a{bottom:211.805733pt;}
.y1c{bottom:212.557733pt;}
.y1b{bottom:223.222400pt;}
.y19{bottom:242.391067pt;}
.y17{bottom:246.972400pt;}
.y18{bottom:253.055733pt;}
.y15{bottom:272.222400pt;}
.y16{bottom:272.972400pt;}
.y14{bottom:292.897067pt;}
.y13{bottom:303.561733pt;}
.yf{bottom:313.472400pt;}
.y12{bottom:314.226400pt;}
.y11{bottom:324.891067pt;}
.y10{bottom:335.555733pt;}
.yd{bottom:354.722400pt;}
.ye{bottom:355.472400pt;}
.yc{bottom:375.393067pt;}
.y9{bottom:385.305733pt;}
.yb{bottom:386.057733pt;}
.ya{bottom:396.722400pt;}
.y8{bottom:415.889067pt;}
.y5{bottom:902.690667pt;}
.y4{bottom:924.018667pt;}
.y3{bottom:945.346667pt;}
.y2{bottom:971.480000pt;}
.h3{height:17.685690pt;}
.h8{height:21.475481pt;}
.h2{height:23.592301pt;}
.h7{height:25.265272pt;}
.h6{height:27.791799pt;}
.h5{height:30.318326pt;}
.h4{height:53.057071pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x3{left:50.930667pt;}
.xa{left:58.510000pt;}
.xc{left:100.251200pt;}
.x9{left:124.157733pt;}
.xb{left:130.237600pt;}
.x5{left:137.761600pt;}
.x8{left:140.307600pt;}
.x7{left:143.613333pt;}
.x2{left:148.213333pt;}
.x6{left:190.502400pt;}
.x4{left:305.552133pt;}
.x1{left:397.020133pt;}
}
